@charset "utf-8";


body {
  font-size: 12px;
  color: #0d0f1b;
  background: #033cff url(/_shared/2017/img/bg.png) center top repeat;
}



header {
  text-align: center;
  background: url(/_shared/2017/img/header-logo-bg.png) center top no-repeat;
  background-size: 60%;
}

header .title a {
  display: inline-block;
}

header .title a img {
  width: 144px;
  height: 50px;
}


nav {
  display: none;
}




ul.notes {
  clear: both;
  text-align: left;
  font-size: 11px;
  padding: 2px 0;
  padding-left: 1.3em;
  color: #666;
  line-height: 1.2;
}

p.notes {
  padding-top: 5px;
  padding-bottom: 10px;
}

ul.notes li {
  padding: 1px 0;
}

ul.notes li:before {
  content: "※";
  font-family: Osaka-mono, "Osaka-等幅", "ＭＳ ゴシック", monospace;
  font-size: 100%;
  margin-right: .2em;
  margin-left: -1.2em;
}


aside {
  clear: both;
}


footer {
  clear: both;
  background-color: #363b5f;
  font-size: 12px;
  text-align: center;
}

footer .pagetop {
  display: none;
}

footer .guide {
  padding-top: 5px;
  padding-bottom: 10px;
}

footer .guide li {
  display: inline-block;
  margin: 10px 5px 0;
  padding: 3px 10px;
  background: #1f2347;
  border-radius: 4px;
}

footer .guide li a:link {
  text-decoration: none;
  color: #FFF;
}

footer .guide li a:hover {
  background-color: #0d0f1b;
  color: #ffb955;
}

footer .ponican {
  padding: 5px 0;
  background-color: #000;
}

footer .ponican img {
  width: 20%;
}
